.style1 {
	font-size: 10px;
	color: #CC0033;
}
.style2 {font-size: 12px}
body,td,th {
	font-family: ＭＳ ゴシック, Osaka－等幅;
}
.read {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	line-height: 18px;
}
.style10 {font-size: 10px; color: #000000; }
.honbun {	font-size: 12px;
	line-height: 16px;
}
.style11 {font-size: 12px; line-height: 16px; font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; }
.style12 {
	font-size: 14;
	color: #FF3300;
	font-weight: bold;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
.style13 {color: #FFFFFF}
.style14 {font-size: 18px; color: #3333CC; font-weight: bold; font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; }
.style15 {font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"}
.style16 {font-size: 14px; line-height: 16px; font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; font-weight: bold; }
.style7 {font-size: 13px; line-height: 18px; font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; }
.style17 {font-size: 12px; line-height: 18px; font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; }
a:hover {
	color: #FF0000;
}
.style18 {color: #0066FF}
